#!/bin/sh
set -e
if ! test -r ./configure; then
	./autogen.sh
fi
./configure \
	--enable-curses-client \
	--disable-gui-client \
	--disable-nls \
	--enable-strict \
	--without-esd \
	--disable-gui-server \
	--disable-plugins \
	--without-sdl \
	--disable-networking \
	--localstate=/tmp \
	LIBS="-ltinfo"
make
cp src/dopewars vaccinewars
